<?php
namespace Asalae\Test\Fixture;

use Cake\TestSuite\Fixture\TestFixture;

/**
 * StoredFilesFixture
 */
class StoredFilesFixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [
            [// id=1
                'secure_data_space_id' => 1,
                'name' => 'sa/no_profile/2021-12/sa_1/original_data/sample.wmv',
                'size' => 554297,
                'hash' => '60084bf1d83c48fa33c46a0d51346b11a62a3a8112fa7cf1115479cd96f42353',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:15:29',
            ],
            [// id=2
                'secure_data_space_id' => 1,
                'name' => 'sa/no_profile/2021-12/sa_1/management_data/sa_1_lifecycle.xml',
                'size' => 19874,
                'hash' => 'fbf3312f1d592d6d611023fcf42f6e7addbf2ae9490d5184f93bd410363b65c3',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:20:32',
            ],
            [// id=3
                'secure_data_space_id' => 1,
                'name' => 'sa/no_profile/2021-12/sa_1/management_data/sa_1_description.xml',
                'size' => 978,
                'hash' => '1164f022b77db9f005a3df3ad6345942cc99fdfe6fe3b2e969e9519fd22b7eee',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:20:35',
            ],
            [// id=4
                'secure_data_space_id' => 1,
                'name' => 'sa/no_profile/2021-12/sa_1/management_data/sa_1_transfer.xml',
                'size' => 1335,
                'hash' => '42168a446b080757ebfe786624f5492f54fdb7d370d8f1c54c41883285f8ca25',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:20:35',
            ],
            [// id=5
                'secure_data_space_id' => 1,
                'name' => 'sa/no_profile/2021-12/sa_1/preservation_data/sample_wmv.mp4',
                'size' => 172355,
                'hash' => '314755ee626c8213be79ed5e4ceb2b905ad2c7b31c539f643f53c6277487c9d3',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:20:37',
            ],
            [// id=6
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_2/original_data/file1.txt',
                'size' => 5,
                'hash' => 'f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:30:28',
            ],
            [// id=7
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_2/management_data/sa_2_lifecycle.xml',
                'size' => 18095,
                'hash' => '0c56da0bace9ea11fb839fcb514b968c93ffbcecbb3139b9ac2123fc3e772218',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:30:28',
            ],
            [// id=8
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_2/management_data/sa_2_description.xml',
                'size' => 2220,
                'hash' => 'e96550b359018bbd654c8a18aea5127a7fc79e53e838f9a9ceefdac1150f35c1',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:30:29',
            ],
            [// id=9
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_2/management_data/sa_2_transfer.xml',
                'size' => 3054,
                'hash' => '0471b2be646578065c1174ad48d8aff7268524a22ccf9bac6d0f7668fe97a390',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T15:30:29',
            ],
            [// id=10
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_3/management_data/sa_3_lifecycle.xml',
                'size' => 19663,
                'hash' => '8df930cd5d39acb17cedd1db3bd8e486450cf53e490bfdf068e19b7ce09cf52e',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:21:18',
            ],
            [// id=11
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_3/management_data/sa_3_description.xml',
                'size' => 2220,
                'hash' => 'd8602fc5e9d56b6906e62b184a92e1382e02269eb567b045220a1008adea5961',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:21:19',
            ],
            [// id=12
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_3/management_data/sa_3_transfer.xml',
                'size' => 3079,
                'hash' => 'a3afd605833396a8c9b750481e9bb535ed859c25bf171517e2ce4b9b8e1307e3',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:21:19',
            ],
            [// id=13
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_3/management_data/sa_3_deleted.json',
                'size' => 56,
                'hash' => '7d0b42acb9d2c6362894cbb7d080474194f88198f3a21a72472a3aeda55c0e63',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:22:19',
            ],
            [// id=14
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_4/original_data/file1.txt',
                'size' => 5,
                'hash' => 'f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:56:19',
            ],
            [// id=15
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_4/management_data/sa_4_lifecycle.xml',
                'size' => 19598,
                'hash' => '687db153093df77f44e39d91bf787213c925fb97c253348a044d8574b226e74e',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:56:19',
            ],
            [// id=16
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_4/management_data/sa_4_description.xml',
                'size' => 2220,
                'hash' => '080b939847e6277b5bf1698554cc6f1903c7989408ec7b11773bd55f651a9be0',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:56:19',
            ],
            [// id=17
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_4/management_data/sa_4_transfer.xml',
                'size' => 3079,
                'hash' => '475b70b44911ad92d919b7ba66578359033676a510108d0b16a28a3b2b139184',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T16:56:19',
            ],
            [// id=18
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_5/original_data/file1.txt',
                'size' => 5,
                'hash' => 'f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T17:19:06',
            ],
            [// id=19
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_5/management_data/sa_5_lifecycle.xml',
                'size' => 18121,
                'hash' => '5c69df93f61cbd67b8e2a3f7e738eb88090e6d3b1a457c2081a3eb41150cd9df',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T17:19:06',
            ],
            [// id=20
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_5/management_data/sa_5_description.xml',
                'size' => 2220,
                'hash' => 'd0c03b8afd811eb03213251e6afafb9a0000f2573435ef08955edfc8e8bdbbef',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T17:19:06',
            ],
            [// id=21
                'secure_data_space_id' => 1,
                'name' => 'sp/profile1/2021-12/sa_5/management_data/sa_5_transfer.xml',
                'size' => 3079,
                'hash' => 'e5c07691fce5dcf8760de45b31b4ec0fd7e383b565d6bf2982073785fd983dc8',
                'hash_algo' => 'sha256',
                'created' => '2021-12-09T17:19:06',
            ],
            [// id=22
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211209.xml',
                'size' => 159145,
                'hash' => '074300d3dcb5b096bb0f1f4039a39e2e76d7d0f7caa3b882276cac500b941a62',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=23
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211209.xml.tsr',
                'size' => 1982,
                'hash' => 'a35849f8d95a154f2521864088efffa9856db2196ec160aa241aa0d85a56a0fe',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=24
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211210.xml',
                'size' => 10273,
                'hash' => '5ca5d01ef57ce8dd46bdfaedd4a9f83af1c7dd1558772e746f9fbf51c8c6adbb',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=25
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211210.xml.tsr',
                'size' => 1981,
                'hash' => '7a88d7df7e2766cdd16b61af7a8421e185ec389d3101b8d84756c6b35e51e7ec',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=26
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211213.xml',
                'size' => 3384,
                'hash' => '7e03a75ea1f5f972ce91b97084712223d7a9bf23d7d79a711767e29dea3a39bc',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=27
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211213.xml.tsr',
                'size' => 1982,
                'hash' => 'e753aacde61fe0e484638e40b32dc11f33632b8ff4e6ba8833ae61c4b3100bfb',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=28
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211223.xml',
                'size' => 18080,
                'hash' => 'cd6bd64de5e01896677dea38991a685436797a30ead14cdf438256110dd9f82c',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=29
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211223.xml.tsr',
                'size' => 1982,
                'hash' => '2f63d8a5ecf40b2f45b9e68c3d6476839c9f0a134ef6db287674f1d41e24e574',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=30
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211224.xml',
                'size' => 3800,
                'hash' => '50941a68d47189720f52a90ea01a6c8f29f9ffc7f735bf462cbf5b499a6edca1',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=31
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/c1037259-43b8-4b90-988a-4239839ac8f3/asalae_events_log_20211224.xml.tsr',
                'size' => 1982,
                'hash' => '3ca9bb08b9a625ff5ea5d8d8727f7722b19a2b0733971b94874b30ee0b0833c0',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=32
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/6621dae4-ff82-4429-bd2d-73f514c1095d/asalae_events_log_20220106.xml',
                'size' => 4124,
                'hash' => '7894aecce92c63861fdce99a6714039079a51cb20bea17f18e677efb43adf3f1',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=33
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/6621dae4-ff82-4429-bd2d-73f514c1095d/asalae_events_log_20220106.xml.tsr',
                'size' => 1981,
                'hash' => '8c5ffb6befe5338986d7156f9632a966365cc639fd7aa461f1549e95ea1a5523',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=34
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/6621dae4-ff82-4429-bd2d-73f514c1095d/asalae_events_log_20220107.xml',
                'size' => 4489,
                'hash' => '1e525238abe5df024a86e3c3bc48ad5c1087cc963d88db2b655b9227c6eab42a',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=35
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/6621dae4-ff82-4429-bd2d-73f514c1095d/asalae_events_log_20220107.xml.tsr',
                'size' => 1981,
                'hash' => '7922426e6997c3d7a19d071be40239d30677533b53d9c46e1670201116914e07',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=36
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/6621dae4-ff82-4429-bd2d-73f514c1095d/asalae_events_log_20220111.xml',
                'size' => 3415,
                'hash' => '53876ff17539e2c3badc1e0abed6e15f03f8a10503825500e0065db3dd3b19a2',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
            [// id=37
                'secure_data_space_id' => 1,
                'name' => 'sa/technical_archives/6621dae4-ff82-4429-bd2d-73f514c1095d/asalae_events_log_20220111.xml.tsr',
                'size' => 1981,
                'hash' => '6176dcf81dc4ea519df09831cf73014534165184df14538344b1fd422be01d08',
                'hash_algo' => 'sha256',
                'created' => '2022-01-12T14:46:34',
            ],
        ];
        parent::init();
    }
}
